r.in.aster(1)

NAME
r.in.aster - r.in.aster - georeferencing, rectification, and import of Terra-ASTER imagery and relative DEM's using gdalwarp

KEYWORDS
raster, imagery, import

SYNOPSIS
r.in.aster
r.in.aster help
r.in.aster input=string proctype=string band=string output=string

  Parameters:

input=string
    Input ASTER image to be georeference & rectified

proctype=string
    ASTER imagery processing type (Level 1A, Level 1B, or relative DEM) Options: L1A,L1B,DEM

band=string
    L1A or L1B band to translate (1, 2,3n,3b,4-14). Can only translate a single band Default: 1

output=string
    Output GRASS image file

DESCRIPTION
r.in.aster rectifies, georeferences, and imports Terra-ASTER imagery to current location using gdalwarp, hdf 4, and r.in.gdal, using projection parameters from g.proj. It can import Level 1A, Level 1B, and relative DEM products.

The program may be run interactively or non-interactively from the command line. In either case, the user must specify an input *.hdf file name, the type of processing used, the image band to import, and an output GRASS raster map name.

The type paremeter can take values of L1A, L1B, or DEM.

The band parameter can take values of 1, 2, 3n, 3b, 4-14

NOTES
r.in.aster requires gdal to be in the user's path and the hdf 4 to be installed. Gdal must be compiled with hdf support.

AUTHORS
Michael Barton, Arizona State University and Paul Kelly

Last changed: $Date: 2004/12/20

Full index